
.logo{
	margin-top:6px;
}
.service-head{
	color:#1c1c1c;
}

.pbp-home-bg{
	background: #f2f3f8;
}
.service-top{
	padding-bottom:25px;
	padding-top:50px;
}
.contact-bottom{
	    padding-top: 45px;
}
.padd-50x24{
	    padding: 50px 0 24px 0;
}
.quote-form{
	padding:20px 0px 25px;
}
.quote-label{
	padding:6px;
	background: #01539F;
	color:#fff;
}
.service-text{
	text-align: center;
	padding:54px;
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .nav>li>a {
        padding: 15px 14px !important;
    }
}

.nav>li>a {
    position: relative;
    display: block;
    padding-top: 54px;
    padding-bottom: 56px;
    padding-left: 10px;
    padding-right: 10px;
}

.navbar-brand>img {
    width: 90%;
}

.font-size-25 {
    font-size: 23px;
}

.section-title-m {
    margin-bottom: 10px !important;
}

.p-font-16 {
    font-size: 16px;
}

.padd-tb-50-1 {
    padding-top: 7px !important;
    padding-bottom: 5px !important;
}

.padd-tb-50-2 {
    margin-top: 5px!important;
}